
/* Class = "NSTextFieldCell"; title = "New login items were detected in System Preferences:"; ObjectID = "4"; */
"4.title" = "New login items were detected in System Preferences:";

/* Class = "NSButtonCell"; title = "Move to Startupizer"; ObjectID = "46"; */
"46.title" = "Move to Startupizer";

/* Class = "NSButtonCell"; title = "Mark as Ignored"; ObjectID = "64"; */
"64.title" = "Mark as Ignored";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "103"; */
"103.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "280"; */
"280.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "281"; */
"281.placeholderString" = "Label";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "453"; */
"453.title" = "Back";
